#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-swagger
version:              1.1.8
visibility:           public
id:                   servant-swagger-1.1.8-9k7O67Dv11dEpqFR4w50k6
key:                  servant-swagger-1.1.8-9k7O67Dv11dEpqFR4w50k6
license:              BSD-3-Clause
copyright:            (c) 2015-2018, Servant contributors
maintainer:           nickolay.kudasov@gmail.com
author:               David Johnson, Nickolay Kudasov
homepage:             https://github.com/haskell-servant/servant-swagger
synopsis:
    Generate a Swagger/OpenAPI/OAS 2.0 specification for your servant API.

description:
    Swagger is a project used to describe and document RESTful APIs. The core of the
    project is the [OpenAPI Specification (OAS)](https://swagger.io/docs/specification/about/).
    This library implements v2.0 of the spec. Unlike Servant it is language-agnostic and thus is
    quite popular among developers in different languages. It has also existed for a longer time
    and has more helpful tooling.

    This package provides means to generate a Swagger/OAS specification for a Servant API
    and also to partially test whether an API conforms with its specification.

    Generated Swagger specification then can be used for many things such as

    * displaying interactive documentation using [Swagger UI](http://swagger.io/swagger-ui/);

    * generating clients and servers in many languages using [Swagger Codegen](http://swagger.io/swagger-codegen/);

    * and [many others](http://swagger.io/open-source-integrations/).

category:             Web, Servant, Swagger
abi:                  f78dc2793802d4550345c3f5a291806f
exposed:              True
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Orphans Servant.Swagger.Internal.Test
    Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel

import-dirs:          /usr/lib/ghc-8.10.1/site-local/servant-swagger-1.1.8
library-dirs:         /usr/lib/ghc-8.10.1/site-local/servant-swagger-1.1.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/servant-swagger-1.1.8
hs-libraries:         HSservant-swagger-1.1.8-9k7O67Dv11dEpqFR4w50k6
depends:
    QuickCheck-2.14-5tfUQcu8WNWFLPB2la5565
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    aeson-pretty-0.8.8-EoMOlhR1nTaFTSSP15IMJi base-4.14.0.0
    base-compat-0.11.1-KZnxD44j0rC2RthL96Vmwl bytestring-0.10.10.0
    hspec-2.7.1-I8qzvSYHhNWHp8zf7WACvT
    http-media-0.8.0.0-BuzgOpMcj9E4FwlYGHS5bT
    insert-ordered-containers-0.2.3.1-Fj9LDXG4HkQCHinZ5RSh0v
    lens-4.19.2-3Ssns4jlwds1czvV7J0sUq
    servant-0.17-6BshrEAAapZI9vhnV4Odbs
    singleton-bool-0.1.5-8peOVYGEwok6KFC3GQYpaA
    swagger2-2.6-Fbo3Q60jv0X9wrAaJsWVZj text-1.2.3.2
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q

haddock-interfaces:
    /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock

haddock-html:         /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

